Launch browser support

herbak

14-05-2019

Hi,

Based on the documentation, Launch doesn't support IE10 and below in case of the client-side libraries.

For various reasons, we have some pages that are running in IE7 and IE8 compatibility mode. It means that even if a user opens a page like that in the latest version of IE, the browser will act like IE7 or IE8. Therefore, Launch won't work on these pages.

What options do we have if we want to continue to support these pages and collect analytics data on them? (considering that DTM will go away soon)

Thanks

Answers (0)